Loading...
Searching...
No Matches
_QNodeInfo Struct Reference

## Data Fields

struct _QNodeInfo * | parent
struct _QNodeInfo * | child [16]
MagickSizeType | number_unique
DoublePixelPacket | total_color
double | quantize_error
size_t | color_number
size_t | id
size_t | level

## Detailed Description

Definition at line 235 of file quantize.c.

## Field Documentation

## child

struct _QNodeInfo * _QNodeInfo::child[16]

Definition at line 239 of file quantize.c.

## color_number

size_t _QNodeInfo::color_number

Definition at line 251 of file quantize.c.

## id

size_t _QNodeInfo::id

Definition at line 252 of file quantize.c.

## level

size_t _QNodeInfo::level

Definition at line 253 of file quantize.c.

## number_unique

MagickSizeType _QNodeInfo::number_unique

Definition at line 242 of file quantize.c.

## parent

struct _QNodeInfo* _QNodeInfo::parent

Definition at line 238 of file quantize.c.

## quantize_error

double _QNodeInfo::quantize_error

Definition at line 248 of file quantize.c.

## total_color

DoublePixelPacket _QNodeInfo::total_color

Definition at line 245 of file quantize.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/quantize.c